prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

swig=${prefix}/share/redland/Redland.i

Name: Redland RDF API Library
Description: Redland RDF API and triple store library
Requires: raptor >= 1.4.17, rasqal >= 0.9.16, rasqal <= 0.9.99
Version: 1.0.8
Libs: -L${libdir} -lrdf
Libs.private:   -lcrypto    
Cflags: -I${includedir}
